# ce-badge-notice



<!-- Auto Generated Below -->


## Properties

| Property | Attribute | Description | Type                                                                     | Default     |
| -------- | --------- | ----------- | ------------------------------------------------------------------------ | ----------- |
| `label`  | `label`   |             | `string`                                                                 | `undefined` |
| `size`   | `size`    |             | `"large" \| "medium" \| "small"`                                         | `'small'`   |
| `type`   | `type`    |             | `"danger" \| "default" \| "info" \| "primary" \| "success" \| "warning"` | `'primary'` |


## Dependencies

### Depends on

- [sc-tag](../tag)

### Graph
```mermaid
graph TD;
  sc-badge-notice --> sc-tag
  style sc-badge-notice fill:#f9f,stroke:#333,stroke-width:4px
```

----------------------------------------------

*Built with [StencilJS](https://stenciljs.com/)*
